<template>
  <div id="app" v-cloak>
    <router-view />
  </div>
</template>

<script>
export default {
  name: "App",
  data() {
    return {
      code: "",
    };
  },
  async created() {
  
  },
  methods: {
 

  },
};
</script>
<style lang="scss">
@import "./assets/css/index.scss";
</style>
